» Ubuntu » Balíky

Error

two or more packages specified (lib32go9-dbg-mips64-cross cosmic)